Command line utiltiy for Localise.biz.


License
MIT
Install
pip install loco-cli==0.2.5rc1